<?php

namespace App\Model\Hr;

use Illuminate\Database\Eloquent\Model;

class HrInExternalTrainingModel extends Model
{
    protected $table = "nso007_hr_in_external_trainings";

    public function get_employee()
    {
        return $this->belongsTo('App\User','emp_id','id');
    }

    public function get_training_course()
    {
        return $this->belongsTo(HrTrainingCourseModel::class,'training_course_id','id');
    }
}
